@charset "utf-8";

body 				{ color: #000000; background: #afadac; padding: 0px; margin: 10px 0px; text-align: center; font-family: Arial, Verdana, Geneva, sans-serif; background: url(../images/background-image.jpg) repeat; }
html>body .outerpair1 		{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2 		{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox 		{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox 		{ position: relative; left: -8px; top: -8px; }
textarea 			{ resize: none; }
.shadowbox img 			{ border: 1px solid #000000; vertical-align: bottom; }
.clearfix:after 		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix 			{ display: inline-block; }
html[xmlns] .clearfix 		{ display: block; }
* html .clearfix 		{ height: 1%; }

/* Wrapper */
#wrapper 			{ position: relative; border: 1px solid #828282; width: 1024px; margin: 0 auto; padding: 0; }

/* Mainbody */
.mainbody 			{ width: 100%; padding: 0px; margin: 0px; background-color: #ffffff; }

/* Header */
#header 			{ position: relative; float: right; width: 1024px; height: 170px; background-color: #ffffff; text-align: center; }

/* Facebook */
#facebook 			{ width: 41px; height: 41px; position: absolute; top: 20px; left: 20px; }
#facebook a:hover img		{ opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }

/* RECOMMEND LINKS */
#recommend 			{ position: absolute; top: 20px; right: 20px; font-weight: bold; font-size: 14px; width: 180px; height: 35px; text-align: left; }
#recommend a:hover img 		{ opacity: 0.7; filter: alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }
#recommend img 			{ border: 0px; }
#recommend a 			{ color: #000000; font-size: 14px; text-decoration: none; }
#recommend a:hover 		{ color: #537553; font-size: 14px; text-decoration: none; }

/* Middle */
#middle 			{ width: 982px; background-color: #adbead; border: 0px solid #6d8a6d; margin: 0px 5px 28px 5px; padding: 5px 15px 15px 15px; min-height: 300px; background-color: #ffffff; }
p, ul, td			{text-align: left;}

/* DEFAULT STYLING */
a 				{ color: #0A3B0A; font-size: 13px; text-decoration: underline; }
a:hover 			{ color: #558255; font-size: 13px; text-decoration: underline; }
h1 				{ font-weight: normal; color: #0A3B0A; font-size: 22px; }
h2 				{ font-weight: normal; color: #0A3B0A; font-size: 20px; }
h3 				{ font-weight: normal; color: #0A3B0A; font-size: 18px; }
h4 				{ font-weight: normal; color: #0A3B0A; font-size: 16px; }
h5 				{ font-weight: normal; color: #0A3B0A; font-size: 16px; }
h6 				{ font-weight: normal; color: #0A3B0A; font-size: 16px; }
p, li, td, th 			{ color: #000000; font-weight: normal; font-size: 13px; }

/* HORIZONTAL MENU */
#menuhouter			{width: 1024px; background-color: #335D34; }
#menuh				{ clear: both; margin: 0; padding: 12px 0 14px 0; text-align: left; background-color: #335D34; border: 1px solid #335D34; color: #0A3B0A; font-weight: bold; font-size: 18px; display: inline-block; *display: inline; zoom: 1; }
#menuh ul			{ position: relative; margin: 0; list-style: none;}
#menuh ul li			{ display: inline-block; padding: 7px 5px; }
#menuh a			{ font-size: 14px; font-weight: normal; text-decoration: none; }
#menuh .menuhnotselect a	{ color: #ffffff; padding: 15px 32px 15px 32px; }
#menuh .menuhselect a		{ color: #ffcc99; padding: 15px 32px 15px 32px; }
#menuh .menuhnotselect a:hover	{ color: #ffcc99; padding: 15px 32px 15px 32px; text-decoration: none; }
#menuborder 			{ background-color: #0a3b0a; border-top: 1px solid #547054; border-bottom: 1px solid #547054; height: 5px; width: 1024px; float: left; clear: both; }
#quote 				{ position: relative; background-color: #335C32; width: 1024px; height: 66px; padding-top: 0px; float: left; margin-bottom: 10px; text-align: center; }

/* PAGE TREE */
#pagetree 			{ text-align: right; width: auto; }
#pagetree p a 			{ font-weight: normal; text-decoration: none; color: #0A3B0A; }
#pagetree p a:hover 		{ color: #0A3B0A; text-decoration: underline; }
#pageheading 			{ text-align: left; width: auto; padding-bottom: 0px; }

/* VERTICAL MENU */
#leftcontainer 					{ position: absolute; top: 10px; left: 10px; width: 146px; }
#leftcontainer ul 				{ position: relative; list-style: none; text-align: left; margin: 0 auto; padding: 0; }
#leftcontainer ul li a 				{ position: relative; text-decoration: none; display: block; padding: 10px 2px; border: 1px solid #000000; margin: 0px auto 1px auto; width: 138px; background-color: #ADBEAD; }
#leftcontainer ul .menuvnotselect a 		{ color: #000000; }
#leftcontainer ul .menuvselect a 		{ color: #325B33; }
#leftcontainer ul .menuvnotselect a:hover 	{ color: #325B33; }

/* PAGE GALLERY */
.pagegallery 					{ margin: 7px auto; width: 83%; }

.pagegallerycontent {
	float: left;
	width: 100%; 
	border: 1px solid #335D35;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: normal;
	background-color: #ffffff;
}

.pagegalleryheading {
	background: #0A3B0A;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px;
}

.pagegalleryinner {
	width: 100%; 
	margin: 0 auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #000000;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #cc0000;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

/* IMAGE LIBRARY */

#imagelibrary {
	margin: 4px;
	padding: 4px;
}

#imagelibrary img {
	margin: 3px;
}

/* IMAGE STYLING */

.pageimagecenter {
	text-align: center;
	margin: 0 auto;
	padding: 0px 10px 0px 10px;
}

.pageimageright {
	float: right;
	margin: 5px 0 5px 5px;
	padding: 0px 10px 0px 10px;
}

.pageimageleft {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0px 10px 0px 10px;
}

.pageimagenone img {
	margin: 3px;
	padding: 0px 10px 0px 10px;
}

/* LINKS */

.link {
	background: #ffffff;
	overflow: hidden;
	border: 1px solid #335D35;
	margin: 20px auto;
	padding: 5px;
	height: 180px;
	width: 700px;
}

.link a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	color: #ffffff !important;
	font-size: 13px;
	font-weight: normal;
	background: #0A3B0A;
	margin: 0 auto;
	text-align: center;
	padding: 5px;
}

.linktop a {
	color: #ffffff;
	text-decoration: underline;
}

.linktop a:hover {
	color: #ffcc99;
	text-decoration: none;
}

.linkleftcontainer {
	float: left;
	position: relative;
	top: 5px;
	width: 150px;
	height: 150px;
	margin-bottom: 5px;
}

.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 530px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #335D35;
	background: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: 0;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #0A3B0A;
	text-decoration: none;
}

.linkfooter a:hover {
	color: #0A3B0A;
	text-decoration: underline;
}

/* ADMIN STYLING */

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage th a {
	color: #000000;
}

#adminpage th a:hover {
	color: #cc0000;
}

#adminpage table {
	background: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin: 0 auto;
}

#adminpage td {
	background: #cfcfcf;
	color: #000000;
	text-align: left;
}

#adminpage th {
	background: #ffffcf;
	color: #000000;
	text-align: left;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background: #333333;
}

#adminpage table.log th {
	background: #555555;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background: #eeeeee;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background: #ffff66;
	padding: 4px;
	font-size: 12px;
}

#adminpage table label {
	padding: 2px;
	display: inline-block;
	width: 100%;
}

#adminpage table label:hover {
	color: #cf0000;
	cursor: pointer;
}

/* SUBPAGES */

.subpage {
	border: 0px solid #768f76;
	vertical-align: top;
	background-color: #ffffff;
}

.subpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.subpage img {
	border: 1px solid #5A5A5A;
	margin-bottom: 5px;
}

.subpage a {
	text-decoration: none;
}

.subpage a:hover {
}

/* CONTACT */

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background: #cccccc;
	margin: 8 auto;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #0A3B0A;
	text-decoration: none;
}

#contact a:hover {
	color: #0A3B0A;
	text-decoration: underline;
}

#contactpage table {
	margin: 0 auto;
}

#contactpage a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.error {
	color: #cc0000;
}

.contactThankyou {
	background: #cfcfcf;
	border: 1px solid #afafaf;
	padding: 15px;
}

/* FOOTER */

#footer {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px 0px;
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

#footer a {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}

#footer a:hover {
	color: #335C32;
	font-size: 12px;
	text-decoration: underline;
}

#footer img {
	margin-left: 5px;
	vertical-align: top;
}

/* DEBUG */

#debug {
	position: relative;
	width: 100%;
	padding: 10px 15px;
	text-align: left;
	background: #cfdaff;
	border-top: 12px solid #c4d2ff;
	border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
	border: none;
	color: #001b51;
	text-transform: none;
	text-decoration: none;
}

#debug pre {
	color: #000d27;
}
